Sign in with
Sign up | Sign in
Your question

whiteboard & msn messenger 6.2

Last response: in Windows XP
Share
Anonymous
September 10, 2004 11:23:02 AM

Archived from groups: microsoft.public.windowsxp.messenger (More info?)

I am using messenger 6.2 and I am trying to use whiteboard but it gave a
message saying that I need the latest version of messenger. So I click the
link and guess where it took me to: To download messenger 4.7.

why is that happening? I thought that 6.2 was the latest.
Anybody please help or explain.
thank you
Anonymous
September 10, 2004 7:30:51 PM

Archived from groups: microsoft.public.windowsxp.messenger (More info?)

Greetings David,

6.2 is the latest *MSN Messenger* -- the whiteboard component requires *Windows Messenger*
4.7 to be installed.
____________________________________________
Jonathan Kay
Microsoft MVP - Windows Messenger/MSN Messenger
Associate Expert
http://www.microsoft.com/windowsxp/expertzone/
Messenger Resources - http://messenger.jonathankay.com
All posts unless otherwise specified are (c) 2004 Jonathan Kay.
You *must* contact me for redistribution rights.

"david z" <davidz@discussions.microsoft.com> wrote in message
news:0E5E9514-6AAE-43B1-9250-3FC42E5E79D8@microsoft.com...
>I am using messenger 6.2 and I am trying to use whiteboard but it gave a
> message saying that I need the latest version of messenger. So I click the
> link and guess where it took me to: To download messenger 4.7.
>
> why is that happening? I thought that 6.2 was the latest.
> Anybody please help or explain.
> thank you
Anonymous
September 10, 2004 8:35:02 PM

Archived from groups: microsoft.public.windowsxp.messenger (More info?)

I never uninstalled 4.7 all I did was to download 6.2 and run it. Let's say
6.2 replaces 4.7 now if I download 4.7 again am I going to have two messenger
(4.7 & 6.2) or what will it happen?

Well if whiteboard requires you to have 4.7 then why in the world is the use
of having whiteboard in 6.2 and you can't use it?

"Jonathan Kay [MVP]" wrote:

> Greetings David,
>
> 6.2 is the latest *MSN Messenger* -- the whiteboard component requires *Windows Messenger*
> 4.7 to be installed.
> ____________________________________________
> Jonathan Kay
> Microsoft MVP - Windows Messenger/MSN Messenger
> Associate Expert
> http://www.microsoft.com/windowsxp/expertzone/
> Messenger Resources - http://messenger.jonathankay.com
> All posts unless otherwise specified are (c) 2004 Jonathan Kay.
> You *must* contact me for redistribution rights.
>
> "david z" <davidz@discussions.microsoft.com> wrote in message
> news:0E5E9514-6AAE-43B1-9250-3FC42E5E79D8@microsoft.com...
> >I am using messenger 6.2 and I am trying to use whiteboard but it gave a
> > message saying that I need the latest version of messenger. So I click the
> > link and guess where it took me to: To download messenger 4.7.
> >
> > why is that happening? I thought that 6.2 was the latest.
> > Anybody please help or explain.
> > thank you
>
>
>
!